<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Welcome extends CI_Controller {
 public function __construct()
    {
       parent::__construct();
    }

	public function index()
	{
	



   if(isset($_POST['password'])){
	
	$this->load->model('usuarios_model');

	if($this->usuarios_model->login($_POST['password'],$_POST['user'])){
		header('Location:panel');

}else{
header('Location: admin');
}
		
	}
	 $this->load->view('login');
	
	}
}


?>